Pbmtogem User Manual(0)

NAME
pbmtogem - convert a PBM image into a GEM .img file

SYNOPSIS
pbmtogem [pbmfile]

DESCRIPTION

This program is part of Netpbm(1)

pbmtogem reads a PBM image as input and produces a compressed GEM .img file as output.

LIMITATIONS
pbmtogem does not support compression of repeated lines

SEE ALSO
gemtopbm(1) , pbm(5)

AUTHOR
Copyright (C) 1988 by David Beckemeyer (bdt!david) and Jef Poskanzer.